This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270320 - Thunderbird ignores system default paper size
Thunderbird ignores system default paper size
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 11:37 EDT by Herald van der Breggen
Modified: 2016-07-19 14:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:10:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Herald van der Breggen 2015-10-09 11:37:25 EDT
Description of problem:
When printing with Thunderbird, unlike any other application, it always uses US Letter as paper size. If you need A4 paper size, this paper size need to be select manually every time you try to print with Thunderbird.

In the first place, Thunderbird ignores the system default (which is A4 in my case).
In the second place I could not configure Thunderbird to use A4 as default.
In the third place, Thunderbird does not remember the previous paper size used.

Version-Release number of selected component (if applicable):
thunderbird-38.3.0-1.fc22.x86_64

How reproducible:
Try to print on a system with e.g. European preferences (which includes A4 paper size).

Steps to Reproduce:
1. click on print and find the paper size in the print dialog.
2.
3.

Actual results:
US Letter paper size is selected

Expected results:
System default paper size (e.g. A4) is selected.

Additional info:
Comment 1 Martin Stransky 2016-01-06 05:32:47 EST
Correct. Jan, can you handle this please?
Comment 2 Fedora End Of Life 2016-07-19 14:10:13 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.